Erro na instalação do ExtGallery no XOOPS 2.2.4

Mostrar todo o tópico

Valker Vacilão Silva

Erro na instalação do ExtGallery no XOOPS 2.2.4

Valker Vacilão Silva  Iniciante De: Brasília - DF - Brasil  Postagens: 17

This module use new XOOPS 2.0.15 feature. So it work ONLY with XOOPS 2.0.15 or upper.

Moderator note: This will not work with 2.2.5

Modules : eXtGallery 1.0

Ramificar

  Pesquisa avançada






Entrada

Codinome:


Senha:





Perdeu a senha?  |Cadastre-se!


Quem nos visita
Há 23 visitantes neste momento... (11 na seção Fóruns)

Associados: 0
Anônimos: 23

outros...

Banner XOOPS Cube